| Version: 3.2.5

Classes | Enumerations
config.h File Reference

## Classes

class | wxConfigBase
| wxConfigBase defines the basic interface of all config classes. More...
class | wxConfigPathChanger
| A handy little class which changes the current path in a wxConfig object and restores it in dtor. More...

## Enumerations

enum | { wxCONFIG_USE_LOCAL_FILE = 1 , wxCONFIG_USE_GLOBAL_FILE = 2 , wxCONFIG_USE_RELATIVE_PATH = 4 , wxCONFIG_USE_NO_ESCAPE_CHARACTERS = 8 , wxCONFIG_USE_SUBDIR = 16 }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
wxCONFIG_USE_LOCAL_FILE |
wxCONFIG_USE_GLOBAL_FILE |
wxCONFIG_USE_RELATIVE_PATH |
wxCONFIG_USE_NO_ESCAPE_CHARACTERS |
wxCONFIG_USE_SUBDIR |